@charset "utf-8";
/* CSS Document */

@import "https://fonts.googleapis.com/css?family=Roboto:400,300";

* {
	margin:0;
	Padding:0;
	 }

html {
    font-size: 100%;
	 }

#main{
	display: block;
	max-width: 1000px;
	width: 100%;
	margin: 0px 0px 0px 280px;
	background: #FFF;
	padding: 0 20px 35px 20px;
}

h1 {
	color: rgb(174, 174, 174);
	text-transform: uppercase;
	font-size: 17px;
	display: inline-block;
	padding-left: 8px;
	margin-top: 5px !important;
}
	 
h2 {
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	color: #000;
	margin-top: 0px;
}

h2:first-child {
	color: #000;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	margin: 20px 0;
}

#child-links h2:first-child {
    margin-top: 0px;
}

#child-links {
    margin-top: 20px;
	clear: both;
}

#child-links ul {
	padding-top:20px;
}
#child-links ul li {
	margin-left: 0px !important;
	line-height: 2;
}

h3 {
	font-size: 18px;
	color: #000;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 300;
}

h4 {
	font-size: 13px;
}

#site_header {
    min-height: 80px;
	background-color: #000;
	width: 200%;
}

.logo:before {
    background: url(/Institutions/Occidental-College/images/oxy-logo.png) no-repeat 40px 10px;
    margin: 0;
	content: "";
	display:block;
	min-height: 80px;
}

.row {
    width: 100%;
    margin: 0 auto;
}

body {
	color: #000;
    display: block;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 15px !important;
    line-height: 22px;
    margin-bottom: 15px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
	padding-top: 0px !important;
}

#pagewrapper2 {
    width: 1000px !important;
	margin: 0 auto;
}

#pagewrapper2Dashboard {
    width: 1150px !important;
	margin: 0 auto;
}

ol, ul {
    margin-bottom: 0px !important;
}

#logoHeaderForm {
	display: block;
padding: 20px 0px 5px 20px;
	width: 100%;
	background-color: #000;
}

#logoHeader{
	display: block;
	margin: 0 auto;
	width: 1100px;
}

.pageLogo, .pageName {
	display: inline;
}


#menu {
    
}

.ng-scope {
	padding: 3px 0px;
	color: #000;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.section .degree-req .reflist li {
	border-top: 1px solid #eee;
	padding-top: 5px;
}

.degree-req .section_label {
	border: none;
}

button{
/*     font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background-image: -webkit-linear-gradient(top, #08466B 0%, #004685 100%);
    background-image: -o-linear-gradient(top, #08466B 0%, #004685 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#08466B), to(#004685));
    background-image: linear-gradient(to bottom, #08466B 0%, #004685 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#08466B', endColorstr='#004685', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
	color: #fff !important;
    background-color: #fff;
	padding: 6px 12px;
	font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	font-size: 15px;
	border: 1px solid #ccc;
    border-radius: 4px */
    text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
	color: #333 !important;
    background-color: #fff;
	padding: 6px 12px;
	font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	font-size: 15px;
	border: 1px solid #ccc;
    border-radius: 4px
}

input, select {
	border-radius: 3px;
	border: 1px solid #000;
	max-width: 600px;
	width: 100%;
	padding: 5px 4px !important;
	box-shadow: 2px 2px 2px #eee;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	margin-top: 10px;	
}

.oc-reqlist .reflist button[ng-click="moveup(data)"], .oc-reqlist .reflist button[ng-click="movedown(data)"], .oc-seclist .reflist button[ng-click="moveup(data)"], .oc-seclist .reflist button[ng-click="movedown(data)"] {
	display: inline;
}

.dataTables_wrapper .ui-toolbar input, .dataTables_wrapper .ui-toolbar select, .loginButtons input{
    border: 1px solid #ccc !important;
}

.modal-content select {
	display: block;
	margin: 5px auto 0 auto;
}

.modal-footer {
    border-top: none !important;
}

.modal-header {
    border-bottom: none !important;
}

.modal-footer button.btn {
    text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    color: #000 !important;
    background-color: #fff;
    padding: 6px 12px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

select {
	margin: 10px 0 0 0;
}

.degree-req input {
	max-width: 500px;
}

/* ul.ng-scope {
	padding: 0px;
	display: none;
} */

span .ng-binding {
	width: 100%;
}

.cke_top {
	background-image: linear-gradient(to bottom,#f5f5f5,#f5f2ed);
}

.ng-scope span.ng-binding {
	font-size: 15px;
	display: inline-block;
	width: 200px;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    /* font-weight: 600; */
	padding-right: 3px;
}

#cke_editor1 {
		border-radius: 3px;
	border: 1px solid #ccc;
		box-shadow: 2px 2px 2px #eee;
}

input[type=checkbox] {
    color: #004685;
	box-shadow: none;
	height: 16px;
	width: 16px;
	vertical-align: middle;
}

.checkboxLabel {	
    display: inline-block !important;
    width: 200px;
    display: inline-block;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
}

.reflist li {
    max-width: 680px;
    width: 100%;
    margin: 0 auto;
}

.reflist li span {
    background-image: linear-gradient(to bottom, #EDEDED 0%, #f5f5f5 100%);
    border: 1px solid #dcdcdc;
    margin: 0 auto 0px auto;
    height: 30px;
    width: 500px !important;
	font-weight: normal !important;
}

li .checkboxLabel {
	font-weight: normal;
}

.checkboxLabel .ng-binding .ng-scope {
	width: 300px !important;
	max-width: 100%;
}

/* 
input[type="text"]:focus {
	background-color: #f5f2ed;
} */

input:focus {
outline: 1px solid #ccc;
}

select:focus {
outline: 1px solid #ccc;
}

.check_name {
	display: inline-block;
	width: 300px;
	padding-right: 20px;
	padding-left: 30px;
	font-weight: normal;
	font-size: 15px;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.groupedChecks {
	background-color: #FBFAF8;
	border-radius: 3px;
	border: 1px solid #f5f2ed;
	box-shadow: 2px 2px 2px #f4f2f0;
	margin-bottom: 14px;
}

.file {
	background-color: #FBFAF8;
	border-radius: 3px;
	border: 1px solid #f5f2ed;
	box-shadow: 2px 2px 2px #f4f2f0;
	font-weight: normal;
	padding: 5px;
    font-family: Tahoma, Geneva, Arial, sans-serif !important;
	font-size: 15px;
}

.degree-req {
/* 	border-radius: 3px;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 2px #eee; */
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    color: #000;
	font-size: 16px;
	font-weight: 300;
	margin-top: 10px;
}

.section {
	font-size: 18px;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif; !important;
    color: #5D5D5D;

}

.section .ng-binding .ng-scope {
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.section .degree-req .section ul {
	background-color: #F6F6F6;
	padding: 0 10px;
}

.remove-button button {
	border: none;
	float: right;
    background: none;
}

.remove-button button.button, button.modalLaunch {
    text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    color: #000 !important;
    background-color: #fff;
    padding: 4px 6px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
	margin-right: 5px;

}

.section .degree-req .remove-button button {
	padding: 3px 8px !important;
}

button:hover{
  opacity: 0.8;
}

.section .degree-req .section .remove-button button:hover {
 /*   box-shadow: inset 0 0 0 1px #ccc */
}

.section .degree-req .section button:hover, .section .degree-req button:hover {
  /*  box-shadow: inset 0 0 0 1px #ccc */
}

ul {
	list-style-type: none;
}

p {
	margin: 0px;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #000;
}

.chkboxes p {
	margin: 0 !important;
	line-height: 1;
}

.degree-req button {
    padding: 3px;
}

.section .degree-req {
	border: none;
	padding-bottom: 15px;
}

.degree-req .reqHeader {
    border-bottom: 1px solid #eee;
    font-family: Tahoma, Geneva, Arial, sans-serif !important;
    font-size: 16px;
    color: rgb(93, 93, 93);
    margin-top: 20px;
	margin-bottom: 5px;
}

.degree-req .degree-req .reqHeader {
    margin-top: 0px;
}

.degree-req {
	padding: 0px 5px;
}

.degree-req .section_label, .degree-req .titleLabel {
    margin-top: 0px;
}

.titleCollapse button {
    background-image: none !important;
	background-color: transparent !important;
	border: none !important;
	padding: 1px !important;
    text-shadow: none !important;
    box-shadow: none !important;
}

.prereqBox .degree-req {
	background: none;
}

.prereqBox .textLabel {
    vertical-align: top;
	width: 210px;
}

.prereqBox textarea {
    width: 580px;
}

.section .rich-text-label {

}

.radio {
	border: none;
	box-shadow: none;
	display: inline;
	width: auto;
}

.section ul ul {
	border: none;
	box-shadow: none;
	padding: 0px;
}

.section.degree-req ul {
	margin-bottom: 10px;
	border: none;
	box-shadow: none;
	background-color:none;
}

.degree-req .section .degree-req {

}

.degree-req .section button {
    width: auto !important;
}

.degree-req ul {
	/* background-color: #FFF; */
	padding: 0 3px;
}

.section .degree-req button {
/* 	background: linear-gradient(rgba(204, 204, 204, 0.9), #808080);
	color: #fff;
    border-radius: 5px;
    font-family: sans-serif;
    margin: 0px 3px;
    font-size: 15px; */	
	text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
	color: #000 !important;
    background-color: #fff;
	padding: 6px 12px;
	font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	font-size: 15px;
	border: 1px solid #ccc;
    border-radius: 4px
}

.section .degree-req button.help {
    border: none;
}

.section_label  {
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-seri!important;
    font-size: 18px;
    color: #000;
	margin-top: 20px;
	line-height: 26.4px;
	font-weight: 300;
	text-transform: uppercase;
}

.titleLabel {
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 17px;
	border-bottom: 1px solid #faccb7;
	line-height: 26.4px;
	margin-top: 20px;
}

.section .titleLabel {
	font-size: 15px;
/* 	border-bottom: none; */
	color: #000;
	font-weight: normal;
}

.chkboxes .titleLabel {
	margin-bottom: 5px;
}


.radioButtonList {
	font-size: 15px;
}

.cke_chrome {
	border: 1px solid #f5f2ed !important;
    box-shadow: 2px 2px 2px #eee !important;
}

.section .degree-req .section button {
	color: #fff;
    border-radius: 5px;
    font-family: sans-serif;
    box-shadow: 2px 2px 2px #eee;
    font-size: 15px;
}

.section .degree-req .section button.addCourse  {
	width: auto;
	font-size: 11px;
	
}

.section .degree-req .section {
/* 	border: 1px solid #f5f2ed;
	background-color: #FFF; */
	padding: 5px 5px 15px 5px;
	background-color: #F6F6F6;
	border: 1px solid #ccc;
}

.section .degree-req .section .degree-req {
	/* border: 1px solid #f5f2ed;
	box-shadow: 2px 2px 2px #eee; */
	padding-bottom: 20px;
	/* margin-left: 10px; */
	margin-right: 10px;
	color: #000;
	font-size: 15px;
	padding: 5px 3px 0 3px;
	/* background: #f5f5f5; */

}

.section .degree-req .section .reflist .ng-scope span.ng-binding {
	font-weight: normal;
    background-image: linear-gradient(to bottom, #EDEDED 0%, #f5f5f5 100%);
	padding: 2px 5px;
	border: 1px  solid #dcdcdc;
	margin: 0 auto;
	min-height: 30px;
	max-width: 400px;
	width: 100%;
	line-height: 15px;
}

.section .degree-req .section .reflist li {
	/* max-width: 610px; */
	width: 100%;
	margin: 0 auto;
}

.section .degree-req .section .degree-req .section {
	border: none;
	box-shadow: none;
}

.section .degree-req .section .degree-req .section .titleLabel {
        color: #000;
		font-size: 15px;
}

.section .degree-req .section .degree-req .reflist .ng-scope span.ng-binding {
    background-image: none !important;
	background-color: #fff !important;
	margin-right: 10px;
	max-width: 600px !important;
	height: 35px;
}

.section .degree-req .section .degree-req .section .degree-req {
	border: none;
	box-shadow: none;
	padding: 0px;
	/* background: rgba(238, 238, 238, .9); */
	color: #666;
}

.section .degree-req .section .degree-req .section .degree-req .reqHeader {
    border-bottom: none;
}

.section .degree-req .section .degree-req button {
 	text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
	color: #333 !important;
    background-color: #fff;
	padding: 6px 12px;
	font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	font-size: 13px;
	border: 1px solid #ccc;
    border-radius: 4px
	
}

/*.section .degree-req .section button.button[ng-click="moveup(data)"] {
	display: none;
}*/

.changeButton {
    max-height: 70px;
}

.changeButton .modelSelected {
    padding-bottom: 0px;
}

.add-section button {
	margin-top: 10px !important;
}

.dependenciesField {
	margin-top: 14px;
}

.section .degree-req .section  select, .section .degree-req .section  input {
	max-width: 500px;
	width: 100%;
}

.section .degree-req .section  span {
	/* width: 150px; */
}

.section .ng-scope span.ng-binding {
	font-weight: normal;
	font-size: 14px;
	padding-left: 10px;
}

.help a {
	font-weight: normal;
	margin-top: -4px;
	font-family: Tahoma, Geneva, Arial, sans-serif !important;
		border-radius: 50%;
	font-size: 9px;
	height: 15px;
	vertical-align: bottom;
	border: 1px solid #ADC2EB;
	background: #FFF;
	padding: 0px 3px !important;
	box-shadow: 2px 2px 2px #eee;
}

p.help {
	float:right;
}

.help-box {
	font-weight: normal;
	padding: 10px;
	min-height: 75px;
	padding-bottom: 40px;
	font-size: 14px;
}

.help-box p {
	margin-bottom: 14px;
}

.help-box .btn {
 	text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
	color: #333 !important;
    background-color: #fff;
	padding: 6px 12px;
	font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	font-size: 15px;
	border: 1px solid #ccc;
    border-radius: 4px;
	float: right;
}

.help-box ul {
    list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 14px !important;
}

button.add-button {
		background: linear-gradient(rgba(255, 102, 0, 0.8), #004685);
		color: #FFF;
		width: 30px;
		font-size: 15px;
		font-weight: normal;
}

button.help {
	background: none;
	box-shadow: none;
	vertical-align: bottom;
	margin-left: -3px;
	margin-bottom: -5px;
	border: none;
}

.section .degree-req .section button.help {
	background: none;
	box-shadow: none;
	width: auto;
	margin-left: -5px;
	margin-bottom: -5px;
}

.section .degree-req .section .degree-req {
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif; !important;
    color: #004685;
    font-size: 18px;
}

.section .degree-req .section .degree-req .addableLabel {

}

.degree-req li {
	padding: 0px;
	margin-bottom: 10px;
}

.degree-req .section .degree-req li {
	padding-top: 5px;
	padding-bottom: 5px;
}

button.add-button-addable {
    background: linear-gradient(rgba(255, 102, 0, 0.8), #004685);
	color: #FFF;
    border-radius: 5px;
    font-family: sans-serif;
    font-size: 15px;
}

.section .degree-req .section button.button {
/*     color: #fff;
    border-radius: 5px;
    width: 30px;
	background: linear-gradient(rgba(204, 204, 204, 0.9), #808080);
    font-family: sans-serif;
    box-shadow: 2px 2px 2px #eee;
    margin: 0px 5px;
    font-size: 15px; */
}

button.submit, button.compare {
	margin: 5px 0;
	font-size: 13px;
	padding: 5px !important;
	box-shadow: none;
	width: 210px;
	float: right;
}

.versioncount {
	font-size: 11px;
	text-align: center;
}

.rich-text-label, .group-check-label {
	width: auto;
	font-size: 15px;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
	margin-top: 14px;
}

.rich-text-label {
	margin-top: 0px;
}

.modal-content {
	padding: 20px 10px 10px 10px;
}

.modal-footer {
	width: 650px;
}

.modal-content {
	max-width: 725px;
	background-color: #fff;
	margin: 0 auto;
	position: fixed;
    top: 150px;
    right: 0;
    left: 0;
	    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
	    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.modal-content input {
	display: block;
	margin: 0 auto;
	padding: 5px !important;
}

.modal-content .btn-primary {
   text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    color: #333 !important;
    background-color: #fff;
    padding: 6px 12px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
	margin-left: 50px;
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
}

.btn-warning {
    background: linear-gradient(rgba(204, 204, 204, 0.9), #808080);
	border: none;
}

.btn-primary {
	background: linear-gradient(rgba(8, 70, 107, 0.8), #004685);
	border:none;
}

.btn-primary:hover {
	opacity: .8;
	}

.glyphicon-pencil:before {
    content: "\270f";
	position: relative;
    top: 1px;
    display: inline-block;
	font-family: 'Glyphicons Halflings';
}

.glyphicon-ban-circle:before {
    content: "\e090";
    font-family: 'Glyphicons Halflings';
}

.rich-text {
	margin-top: 0px;
}

.explanation {
	font-size: 12px;
	font-style: italic;
}

.modelSelected {
	font-size: 16px;
	padding-bottom: 10px;
	margin-top: 20px;
	font-weight: 300;
}

.loading {
	display: block;
 	margin: 0 auto;
	position: fixed;
    top: 300px;
    right: 0px;
    left: 0px;
	height: 15px;
}

.checkboxHideChildrenLeft {
	display: inline-block;
    width: 200px;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
    font-size: 15px;
}

.checkboxHideChildrenLeft.largerBolder {
	font-size: 17px;
	font-weight: 600;
}

input.childLeftCheckbox {
	margin-right: 65%;
}

.courseInformation input.childLeftCheckbox {
    margin-right: 74%;
}

p.reflist {
	font-size: 14px;
}

.section .section {
/* 	background-color: #FBFAF8; */
    border-radius: 3px;
    margin-bottom: 14px;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal !important;
    font-size: 15px;
	padding: 5px 0 0 10px;
}

.removeSection .section {
    padding-left: 0px;
}

.section .section .checkboxHideChildrenLeft {
		font-weight: normal !important;
}

.section .section .section_label {
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
	
}

.section .section ul li {
	border-radius: none;
	border: none;
	box-shadow: none;
	font-weight: normal;
}

button.modalLaunch {
    margin-right: 5px;
	padding: 4px 6px;
}

button.modalLaunch span {
	background-image: none !important;
	border: none !important;
	margin-left: 0px !important;
}

button span {
	background-image: none !important;
	border: none !important;
	margin-left: 0px !important;
}

li.childLeftList span {
	font-weight: normal !important;
	/* background-image: linear-gradient(to bottom, #EDEDED 0%, #f5f5f5 100%);
	border: 1px solid #dcdcdc; */
/* 	margin-left: 33%; */
    min-height: 30px;
	margin-top: 10px;
}

.cke_top span {
	margin: 0px !important;
}

li.childLeftList .cke_inner span {
	margin-left: 0%;
	min-height: auto !important;
}

li.childLeftList span.ng-binding {
	width: auto;
}

li.childLeftList input.childLeftCheckbox {
	margin-right: 65%;
}

.textLabel, .multilineLabel {
	width: 200px;
	display: inline-block;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
}

.richTextBox{
	border: 1px solid #eee;
	padding: 5px;
}

.richTextLabel {
	width: 100%;
	margin-bottom:-10px;
}


.multilineLabel {
    vertical-align: top;
}

.textLabelReadOnly {
	width: 200px;
    display: inline-block;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
	vertical-align: top;
}

.help {
	display: inline;
	/*margin-left: 5px;*/
}

input.credits{
	width: 130px;
	display: inline;
}

.credits input.creditsNarrative {
    width: 200px;
}

.credits .titleLabel {
    border-bottom: none;
	margin-top: 0px;
}

.courseInformation {
    margin-top: -30px;
}

.courseInformation .section_label {
    margin-bottom: 10px;
}

.prereqBox .titleLabel {
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    color: #000;
    font-size: 18px;
    font-weight: 300;
    margin-top: 10px;
	border-bottom: none;
	padding-left: 5px;
}

.prereqBox .dependencies {
    padding-left: 5px;
}

.prereqBox {
	border: 1px solid #eee;
	padding: 3px;
}

.prereqBox .reflist {
color: #000;
	font-size: 14px;
}

.dependencies .multiline {
	border-radius: 3px;
    border: 1px solid #000;
    max-width: 600px;
    width: 100%;
    padding: 2px 2px 2px 5px !important;
    box-shadow: 2px 2px 2px #eee;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
	min-height: 91px;
background-image: -webkit-linear-gradient(top, #fff 0%, #f2f2f2 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #f2f2f2 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f2f2));
    background-image: linear-gradient(to bottom, #fff 0%, #f2f2f2 100%);
}

.dependencies .textLabel {
	vertical-align: top;
}

textarea {
    border-radius: 3px;
    border: 1px solid #000;
    max-width: 600px;
    width: 100%;
    padding: 2px 2px 2px 5px !important;
    box-shadow: 2px 2px 2px #eee;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 15px;
}

span button.ng-binding {
    width: 210px;  
    max-width: 240px !important;
	background-image:url("/Institutions/Connecticut-College/images/icons_applications.png");
	background-repeat:no-repeat;
	background-position: left center;
	text-align: left;
	background-color: #FFF !important;
    color: rgb(37, 37, 37) !important;
	margin: 0 auto;
	padding-left: 40px;
	font-size: 13px;
	margin-top: 10px;
	white-space: normal;
}

.section .degree-req .section input.credits {
    max-width: 50px;
}

.deleteProgram button.add-button-addable {
    display: none;
}

.deleteProgram button.addCourse {
    display: none;
}

.modal-sm {
    width: 600px !important;
}

.requiredSymbol {
	color: red;
}

.section .section ul li .requiredContent, .requiredContent, .requiredContent .ng-active, .requiredContent .ng-active p{
    display: inline !important;
    color: red;
	font-size: 16px;
	font-style: italic;
}

.explanation p {
	font-size: 12px;
	font-style: italic;
}

p.reflist {
	display: inline;
}


/* DASHBOARD */

.loginLabel {
	max-width:600px;
}

.loginButtons input[type=submit] {
    color: #fff;
    font-size: 15px;
	text-transform: uppercase;
	box-shadow: none;
	background-image: none;
	border: none !important;
	background-color: transparent;
	text-decoration: none;
	margin-top: 0px;
}

.workflowState {
	border-right: 1px solid #ccc;
    background-color: #f5f5f5;
    box-shadow: 1px 0px 1px #eee;
	width: 230px;
 	top: 120px;
	left: 40px;
	display: inline-block;
	padding: 10px;
    position: absolute;
}

.workflowState  p {
	font-size: 14px;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	color: #000;
}

.modelSelected {
	font-size: 22px;
	padding-bottom: 10px;
	margin-top: 30px;
	font-weight: 500;
	color: rbg(85, 85, 85);
	border-bottom: 3px solid #eee;
	margin-bottom: -30px;
}

tr {
	height: 25px !important;
}

table.dataTable thead th div.DataTables_sort_wrapper span {
	position: static!important;
	margin-top: 0px!important;
	font-size: 12px;
}

#rightpanel td {
	font-size: 12px;
}

#rightpanel {
	float: none !important;
	width: 1000px !important;
}

#rightpanel #main {
	float: none !important;
	width: 1000px !important;
	margin: 0 auto !important;
		padding: 0px !important;
	}
	
#statusTable {
	max-width: 1000px !important;
}

label {
	line-height: 22px !important;
	font-size: 12px;
}

.dataTables_info, .paging_full_numbers .ui-button {
	font-size: 12px;
}

table.dataTable tr.odd, table.dataTable tr.odd td.sorting_1 {
	background-color: #fff !important;
}

.ui-state-default {
	    background: #F5F5F5 !important;
		border: 1px solid #eee !important;
		color: #000 !important;
		font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 500 !important;
}

.dataTables_length select {
	width: auto;
	margin-top: 5px;
}

#statusTable input, #statusTable select {
	border-radius: 0px;
	padding: 0px;
	box-shadow: none;
	font-size: 12px;
}

.dataTables_filter {
	float: none !important;
}

.ui-state-disabled {
	background-color: #FFF !important;
	opacity: .5 !important;
}

table.dataTable tr.even td.sorting_1 {
	background-color: transparent !important;
}

.col3 {
	margin-top: 10px !important;
}

.col3 input {
	margin-top: 10px !important;
}

#content_0_downloadPanel input {
 	text-shadow: 0 1px 0 #fff;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
	color: #333 !important;
    background-color: #fff;
	padding: 6px 12px;
	font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	font-size: 15px;
	border: 1px solid #ccc;
    border-radius: 4px;
	margin-top: 20px;
	width: 200px;
}

button.Login {
    float: right;
	margin-top: -50px;
}

table.dataTable tfoot th {
	font-size: 12px;
	font-weight: normal !important;
}

#ui-datepicker-div {
	border: none !important;
	color: transparent !important;
	padding: 0px !important;
}

#footer_cont_sub {
	display: none;
}

.current_tab  {
   background: #fff !important;
	border-radius: 8px 8px 0 0;
	padding: 0px 10px 4px;
	height: 30px;
}

.current_tab a {
	color: rgb(37, 37, 37) !important;
}
/* 
.global_link a:hover, .global_link .current_tab a:hover {
    opacity: 0.4;
	height: 30px;
} */

#menu .global_link {
	margin-top: 40px;
}
.global_link a:hover {
    opacity: 0.7;
}

.formLinks .global_link {
	float: right;
}

.formLinks .global_link .global_link a {
	padding: 0px;
	color: #fff !important;
	text-transform: uppercase;
	margin-right: 10px;
}


.formLinks .global_link .global_link {
	float: right;
	background-image: none;
	border: none;
}

.formLinks {
	float: right;
}

.dataTables_filter label {
	display: inline;
	color: #000 !important;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300 !important;
}

.dataTables_filter input {
	height: 30px;
	max-width: 400px;
}

.current_tab a:hover {
    background-color: #fff !important;
	color: #044468 !important;
}

#rightpanel ul li {
    list-style-type: none;
	margin-left: 30px;
}

.dataTables_paginate .ui-button {
     background: #e6e6e6 !important;
}

.global_link .global_link {
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    color: #333 !important;
    border-radius: 8px 8px 0 0;
    float: left;
    height: 30px;
    margin-right: 4px;
    position: relative;
    text-align: center;
    width: auto;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.global_link a, .global_link a:visited, .global_link_last a, .global_link_last a:visited {
    border-radius: 8px 8px 0 0;
    color: #333 !important;
    display: block;
    height: 18px;
    padding: 5px 10px 4px;
    text-decoration: none;
}

.formLinks {
	width: 630px;
	margin-top: 50px;
}

.formLinks .global_link {
	float: right;
	background-image: none;
	border: none;
	display: inline;
}

.formLinks  .global_link a {
	padding: 0px;
	text-transform: uppercase;
	margin-right: 10px;
	color: #fff !important;
}

.formLinks .global_link a:hover {
    opacity: 0.7;
	text-decoration: underline;
}

hr {
	margin: 0px !important;
	border-top: none !important;
}

.form-control {
	height: 30px !important;
}

.col5 input {
    max-width: 50px;
	width: auto;
	display: inline;
}

.ui-icon {
    float: right;
}

.ui-state-default .ui-icon {
    background-image: url(/Institutions/UP-Sample-University/images/ui-icons_222222_256x240.png) !important;
}

.ui-widget-header {
    background: transparent !important;
	border: 1px solid #eee !important;

}

.dataTables_length {
    float: right !important;
}

.dataTables_filter {
    text-align: left !important;
}

.dataTables_wrapper .ui-toolbar label {
    font-size: 18px !important;
	color: #000 !important;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300 !important;
}

 .dataTables_info {
    font-size: 16px !important;
	color: #000 !important;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300 !important;
}

table.dataTable thead th div.DataTables_sort_wrapper span {
    font-size: 16px !important;
}

th.col5 {
    text-align: center;
}

table.dataTable thead th div.DataTables_sort_wrapper {
    text-align: left;
}

#content_0_lblOutcome {
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.dataTables_wrapper {
	width: 1000px !important;
}

#content_1_downloadPanel input[type=submit] {
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    font-size: 12px;
	float: right;
	width: 170px;
}

.menutab {
  /* width: 1000px; */
}

.print a {
	font-size: 13px;
	text-decoration: none;
}

.loginPanel {
	display: block;
	margin: 0 auto;
    border: 1px solid #eee;
    padding: 20px;
	border-radius: 4px;
	max-width: 500px;
	height: 280px;
}

.loginPanel label {
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    color: #000;
    font-size: 16px;
    font-weight: 300;
    margin-top: 10px;
	margin-right: 10px;
}

.loginPanel input {
	max-width: 470px;
	margin-top: 0px;
}

.loginPanel input[type=submit] {
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    font-size: 15px;
	margin-top: 20px;
	max-width: 100px;
	float: right;
}

.newNumber .modelSelected{
	display: none;
}

.newNumber button {
	padding: 5px 10px;
}

.newCourseNumber .modelSelected {
	border-radius: 3px;
    border: 1px solid #000;
    max-width: 100px;
    width: 100%;
    padding: 5px 4px !important;
    box-shadow: 2px 2px 2px #eee;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 15px;
	height: 34px;
	display: inline-block;
	margin-bottom: -15px;
	margin-top: 10px;
}

.newCourseNumber {
	margin-bottom: 15px;
}

/* COMMENTS */

.workflow-text {
	margin-top: 10px;
	font-size: 12px !important;
	font-weight: normal !important;
	font-style: italic;
	line-height: 1.2;
	margin-left: 10px;
}

.comment-wrapper {
    margin-top: -35px;
	margin-bottom: 100px;
}

.comment-wrapper input {
    max-width: 800px;
	width: 100%;
}

.comment-wrapper h2:first-child {
	margin: 0px !important;
}

.comment-wrapper form {
    margin-top: 40px;
}

span.comment-image img {
    height: 40px;
	border-radius: 50px;
	width: 40px;
}

span.comment-date {
    font-size: 12px !important;
	line-height: 12px;
	margin-top: 45px;
    font-weight: 300 !important;
}

.comment .ng-scope span.ng-binding {
    display: inline !important;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    color: rgb(85, 85, 85);
    font-size: 14px;
    font-weight: 300;
}

.comment-submitter {
    margin-bottom: -25px;
    margin-left: 0px;
    display: block !important;
	font-weight: 400 !important;
	}
	
a.delete-comment {
    font-size: 12px;
	display: block;
	margin-left: 5px;
}

.comment-text {
	border-left: 3px solid #f2b632;
    width: auto !important;
    font-size: 13px !important;
	display: block;
    width: 95% !important;
	margin: 10px auto 0 auto !important;
    font-weight: 300 !important;
    background: #fff;
	padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
	}
	
.workflow .comment-text {
	min-height: 100%;
	height: auto;
}

.workflowState h3 {
	margin-bottom: 0px;
	background-color: #677077;
	font-size: 15px;
	color: #fff;
	padding: 3px;
}
	
.commentBox {
    max-width: 215px !important;
    background-image: url(/Institutions/UP-Sample-University/images/comment.png);
    background-size: 28px 28px;
    background-repeat: no-repeat;
    background-position: 4px;
    text-align: left;
    background-color: #FFF!important;
    color: rgb(37, 37, 37) !important;
    margin: 0px auto 0 auto;
    padding: 6px 12px 6px 35px;
    font-size: 13px;
    display: block;
    border: 1px solid #ccc;
    border-radius: 4px;
    line-height: 1.42857143;
    text-shadow: 0 1px 0 #fff;
}
	
.comment-wrapper-rightNav textarea {
	font-size: 13px;
	margin: 30px auto 0 auto;
	width: 95%;
	display: block;
}

.comment-wrapper-rightNav h3 {
	font-size: 16px;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    /* background-color: #89C541; */
	background-color: #677077;
    padding: 5px;
    font-weight: 300;
    color: #fff;
	margin-bottom: 0px;
	
}

.comment-wrapper-rightNav {
	padding: 0px;
	background-color: #f6f5ee;
    border-radius: 4px;
	right: 15px;
}

.comment-wrapper-rightNav .comment-text {
	border-left: 3px solid #f2b632;
	width: auto !important;
	font-size: 13px !important;
}

.comment-wrapper-rightNav .ng-scope span.ng-binding {
	display: block;
	max-width: 95% !important;
	
}

span.comment-submitter {
	margin-left: 65px !important;
	line-height: 1;
	margin-top: 5px;
}

span.comment-date {
	width: 150px !important;	
	margin-top: 10px !important;
	margin-bottom: 30px !important;
	margin-left: 65px !important;
}

span.comment-submitter a {
	display: block;
	margin-top: -10px;
}

.comment .ng-scope span.ng-binding {
	width: 80px;
	font-size: 13px;
}

#formsColumn span .ng-binding {
	max-width: 70% !important;
}

span.comment-image {
	margin-left: 10px;
	display: inline-block;
	margin-top: -45px;
}

button.add-btn-form {
	margin: 10px auto 10px auto;
	padding: 5px !important;
    box-shadow: none;
    width: 210px;
    display: block;
	font-size: 13px !important;
}

p.auditText {
	font-size: 11px;
	background-color: transparent;
	color: rgb(85, 85, 85);
}

button.add-btn-form h2 {
	font-size: 13px !important;
}

.showCommentBox button.add-btn-form {
	height: auto;
	font-size: 12px;
}

.showCommentBox button.add-btn-form p {
	font-size: 13px;
	color: #333 !important;
}

/* End Comment */

input[type=radio] {
	display: inline;
}

.file p {
	margin-bottom: 0px;
	width: 500px;
}

button.removeFile {
	float: right;
	margin-top: 0px;
	padding: 0px !important;
	background-color: #fff;
	background-image: none;
	border: none;
    font-weight: bold;
}

ul.fileUpload li, ul.fileUpload li span {
	font-size: 11px !important;
	display: inline;
}

#rightpanel ul.fileUpload li {
	font-size: 11px;
}

.cke_editable {
	min-height: 50px;
	padding-top: 5px !important;
}

.selectBtn button {
	background-image: none !important;
    filter: none;
	background-color: #F2682A !important;
	text-shadow: none !important;
}
/*  
div.oxyCoreReqs div.groupedChecks div div:nth-child(4):before {
	content: "Fine Arts: ";
	display: block;
	font-weight: bold;
	font-style: italic;
	margin: 10px 0 0 10px;
} */

div.oxyCoreReqs div.groupedChecks div div:nth-child(3):before {
	content: "Cultural (select one): ";
	display: block;
	font-style: italic;
	margin: 0px 0 0 45px;
}

div.oxyCoreReqs div.groupedChecks div div:nth-child(3) .check_name, div.oxyCoreReqs div.groupedChecks div div:nth-child(4) .check_name, div.oxyCoreReqs div.groupedChecks div div:nth-child(5) .check_name {
	width: 285px;
	padding-left: 10px;
}

div.oxyCoreReqs div.groupedChecks div div:nth-child(3) input, div.oxyCoreReqs div.groupedChecks div div:nth-child(4) input, div.oxyCoreReqs div.groupedChecks div div:nth-child(5) input {
	margin-left: 60px;
	
}

div.oxyCoreReqs div.groupedChecks div div input {
	float: left;
}

/* 
div.oxyCoreReqs div.groupedChecks div div:nth-child(5):before {
	content: "Pre-1800: ";
	display: block;
	font-weight: bold;
	font-style: italic;
	margin: 10px 0 0 10px;
}

div.oxyCoreReqs div.groupedChecks div div:nth-child(9):before {
	content: "Writing: ";
	display: block;
	font-weight: bold;
	font-style: italic;
	margin: 10px 0 0 10px;
}

div.oxyCoreReqs div.groupedChecks div div:nth-child(8):before {
	content: "Foreign Language: ";
	display: block;
	font-weight: bold;
	font-style: italic;
	margin: 10px 0 0 10px;
}

div.oxyCoreReqs div.groupedChecks div div:nth-child(6):before {
	content: "Science/Mathematics: ";
	display: block;
	font-weight: bold;
	font-style: italic;
	margin: 10px 0 0 10px;
}  */

.loginButtons input {
    text-shadow: none;
    background-image: none;
    color: #fff !important;
    background-color: transparent;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 15px;
    border: none;
    border-radius: none;
	box-shadow: none;
}

.login_link, .loginButtons, .form_link span.fullname  {
	position: absolute;
	top: 10px;
	right: 10px;
}

.login_link a {
	color: #fff !important;
	text-transform: uppercase;
}

.loginButtons a {
	color: #fff !important;
}
.login_link a:hover, .loginButtons input:hover {
	color: #D3D3D3 !important;
	text-decoration: underline;
}

.loginButtons  span.fullname, .form_link span.fullname {
	display: inherit !important;
	color: #fff !important;
	min-width: 300px;
	text-align: right;
	font-size: 15px !important;
	float: left;
}

.loginButtons  input {
	width: 100px;
	margin: 0;
	line-height: 1;
}


.btn-primary:hover {
	background-color: transparent !important;
    border: 1px solid #ccc !important;
}

.modal-content .workflowComment {
	padding-bottom: 50px;
	width: 600px;
    margin: 0 auto;
}

.modal-content .workflowComment .commentBtns {
	margin-top: 10px;
	float: right;
}

.modal-content .workflowComment .btn-primary {
	margin-left: 5px;
}

.multireflist ul {
	margin-bottom: 5px;
}

.multireflist ul li {
	background: #fff;
    vertical-align: middle;
    padding: 2px 6px !important;
    border: 1px solid #dcdcdc !important;
    margin: 0 auto;
    margin-bottom: 2px;
}

.multireflist ul li span.ng-binding {
	width: auto;
	padding-left: 0 !important;
}
